https://pulumi.com logo
#golang
Title
# golang
r

ripe-shampoo-80285

05/18/2021, 2:58 AM
@billowy-army-68599 Thanks to Paul for fixing the above ticket. Now I am getting another error: pulumiproviderseks (default): error: no resource plugin 'eks-v0.30.0' found in the workspace or on your $PATH, install the plugin using
pulumi plugin install resource eks v0.30.0
This is kind of strange, I never need to do this before. Any idea?
3 Views